## cfitsio 4.0.0

=== debian/changelog ===
cfitsio (4.0.0-1) unstable; urgency=medium

  * New upstream version with new versioning scheme:
    - Refresh 04-pkgconfig-private.patch.
    - Remove 05-system-zlib.patch, obsolete.
    - Refresh 10-latex.diff.
  * Bump Standards-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 21 Aug 2021 20:37:02 +0200
