=== debian/control ===
Source: cfitsio
Section: devel
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: gfortran, cfortran, zlib1g-dev, libbz2-dev, libcurl4-gnutls-dev
Build-Depends-Indep: hevea, latex2html, texlive
Standards-Version: 4.6.0
Homepage: https://heasarc.gsfc.nasa.gov/fitsio/fitsio.html
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cfitsio
Vcs-Git: https://salsa.debian.org/debian-astro-team/cfitsio.git
Rules-Requires-Root: no

Package: libcfitsio9
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library for I/O with FITS format data files
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. cfitsio is a library of ANSI C routines for reading and
 writing FITS format data files.  A set of Fortran-callable wrapper
 routines are also included for the convenience of Fortran
 programmers.
 .
 This package contains what you need to run programs that use this
 library.

Package: libcfitsio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcfitsio9 (= ${binary:Version}), ${misc:Depends}
Replaces: libcfitsio3-dev (<< 3.340-3)
Breaks: libcfitsio3-dev (<< 3.340-3)
Recommends: libcfitsio-doc
Description: library for I/O with FITS format data files (development files)
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. cfitsio is a library of ANSI C routines for reading and
 writing FITS format data files.  A set of Fortran-callable wrapper
 routines are also included for the convenience of Fortran
 programmers.
 .
 This package contains what you need for compiling sources that
 use this library in your own code.

Package: libcfitsio-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CFITSIO based utilities
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. cfitsio is a library of ANSI C routines for reading and
 writing FITS format data files.  A set of Fortran-callable wrapper
 routines are also included for the convenience of Fortran
 programmers.
 .
 This package contains utility programs, based on CFITSIO, namely
 fitscopy, fpack and funpack.

Package: libcfitsio-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: libcfitsio-dev
Replaces: libcfitsio3-doc (<< 3.340-3)
Breaks: libcfitsio3-doc (<< 3.340-3)
Description: documentation for CFITSIO
 FITS (Flexible Image Transport System) is a data format most used in
 astronomy. cfitsio is a library of ANSI C routines for reading and
 writing FITS format data files.  A set of Fortran-callable wrapper
 routines are also included for the convenience of Fortran
 programmers.
 .
 This package contains the CFITSIO User's Guide and QuickStart Guide
 in html, postscript and text formats, and contains documentation on
 how to use the library in your programs. It also contains example
 source files that demonstrate the use of CFITSIO.
