## cfitsio 4.1.0

=== debian/changelog ===
cfitsio (4.1.0-1) unstable; urgency=medium

  * New upstream version:
    - Refresh debian/patches/10-latex.diff.
  * Fix debian/watch file to work with the new versioning scheme.
  * Update 03-off_t.diff to add Hurd support.  Closes: #1007932.
  * Bump Standards-Version to 4.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 16 May 2022 22:18:00 +0200
