=== debian/changelog ===
cfitsio (4.2.0-3) unstable; urgency=medium

  * Update debian/patches/01-LDFLAGS.diff to build the binaries with the
    correct LDFLAGS.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 23 Dec 2022 11:33:54 +0100

cfitsio (4.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 17 Dec 2022 15:06:19 +0100

cfitsio (4.2.0-1) experimental; urgency=medium

  * New upstream version:
    - Refresh debian/patches/01-LDFLAGS.diff.
    - Refresh debian/patches/04-pkgconfig-private.patch.
    - Rename libcfitsio9 into libcfitsio10.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 28 Nov 2022 21:12:54 +0100
