## cfitsio 4.3.0

=== debian/changelog ===
cfitsio (4.3.0-2) unstable; urgency=medium

  * Add patch from Dandan Zhang to add support for loong64 architecture.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 14 Sep 2023 22:31:39 +0200

cfitsio (4.3.0-1) unstable; urgency=medium

  * New upstream version:
    - Update symbols file.
  * Drop debian/patches/04-pkgconfig-private.patch (obsolete).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 03 Sep 2023 17:20:07 +0200
