## cfitsio 4.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,8 +21,8 @@
 
 # Define project version
 SET(${PROJECT_NAME}_MAJOR 4)
-SET(${PROJECT_NAME}_MINOR 2)
-SET(${PROJECT_NAME}_MICRO 0)
+SET(${PROJECT_NAME}_MINOR 3)
+SET(${PROJECT_NAME}_MICRO 1)
 SET(${PROJECT_NAME}_VERSION ${${PROJECT_NAME}_MAJOR}.${${PROJECT_NAME}_MINOR}.${${PROJECT_NAME}_MICRO})
 SET(LIB_NAME cfitsio)
 
@@ -293,18 +293,12 @@
 include(GNUInstallDirs)
 include(CMakePackageConfigHelpers)
 
-install(TARGETS ${LIB_NAME}
+install(TARGETS ${LIB_NAME} EXPORT ${LIB_NAME}-targets
         RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR}
         LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR}
         ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR}
 )
-#install(TARGETS ${LIB_NAME}
-#        EXPORT ${LIB_NAME}-targets
-#        FILE ${LIB_NAME}-targets.cmake
-#        NAMESPACE ${LIB_NAME}::
-#        DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake
-#)
-#install(EXPORT ${LIB_NAME}-targets DESTINATION lib/cfitsio-${CFITSIO_VERSION})
+install(EXPORT ${LIB_NAME}-targets DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake)
 install(FILES ${H_FILES} DESTINATION ${INCLUDE_INSTALL_DIR} COMPONENT Devel)
 
 #==============================================================================
