=== debian/changelog ===
cfitsio (4.3.1-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:28:39 +0000

cfitsio (4.3.1-1.1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:46:47 +0000

cfitsio (4.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063111

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 11:57:08 +0000

cfitsio (4.3.1-1) unstable; urgency=medium

  * New upstream version:
    - Update symbols file.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Jan 2024 19:24:33 +0100
