=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: cfitsio
 Section: devel
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: gfortran, cfortran, zlib1g-dev, libbz2-dev, libcurl4-gnutls-dev
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
+Build-Depends-Arch: dpkg-dev (>= 1.22.5), gfortran, cfortran, zlib1g-dev, libbz2-dev, libcurl4-gnutls-dev
 Build-Depends-Indep: hevea, latex2html, texlive
 Standards-Version: 4.6.2
 Homepage: https://heasarc.gsfc.nasa.gov/fitsio/fitsio.html
@@ -12,7 +13,10 @@
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cfitsio.git
 Rules-Requires-Root: no
 
-Package: libcfitsio10
+Package: libcfitsio10t64
+Provides: ${t64:Provides}
+Replaces: libcfitsio10
+Breaks: libcfitsio10 (<< ${source:Version})
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -32,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcfitsio10 (= ${binary:Version}), ${misc:Depends}
+Depends: libcfitsio10t64 (= ${binary:Version}), ${misc:Depends}
 Replaces: libcfitsio3-dev (<< 3.340-3)
 Breaks: libcfitsio3-dev (<< 3.340-3)
 Recommends: libcfitsio-doc
