## cfitsio 4.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 # Define project version
 SET(${PROJECT_NAME}_MAJOR 4)
-SET(${PROJECT_NAME}_MINOR 3)
+SET(${PROJECT_NAME}_MINOR 4)
 SET(${PROJECT_NAME}_MICRO 1)
 SET(${PROJECT_NAME}_VERSION ${${PROJECT_NAME}_MAJOR}.${${PROJECT_NAME}_MINOR}.${${PROJECT_NAME}_MICRO})
 SET(LIB_NAME cfitsio)
@@ -51,7 +51,7 @@
 
 OPTION(TESTS "Build test programs Testprog and cookbook" OFF)
 
-OPTION(UTILS "Build FPack, Funpack, and Fitscopy executables" OFF)
+OPTION(UTILS "Build FPack, Funpack, Fitscopy, and Fitsverify executables" OFF)
 
 OPTION(USE_SSE2 "Enable use of instructions in the SSE2 extended instruction set" OFF)
 
@@ -298,7 +298,7 @@
         LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR}
         ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR}
 )
-install(EXPORT ${LIB_NAME}-targets DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake)
+install(EXPORT ${LIB_NAME}-targets DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake/cfitsio)
 install(FILES ${H_FILES} DESTINATION ${INCLUDE_INSTALL_DIR} COMPONENT Devel)
 
 #==============================================================================
@@ -308,14 +308,14 @@
 
     ENABLE_TESTING()
 
-    ADD_EXECUTABLE(TestProg testprog.c)
+    ADD_EXECUTABLE(TestProg utilities/testprog.c)
     TARGET_LINK_LIBRARIES(TestProg ${LIB_NAME})
     ADD_TEST(TestProg TestProg)
     # Copy testprog.tpt to build directory to allow quick test
     # of ./TestProg (or .\Release\TestProg.exe in MSVC):
     FILE(COPY ${CMAKE_SOURCE_DIR}/testprog.tpt DESTINATION ${CMAKE_CURRENT_BINARY_DIR})
 
-    ADD_EXECUTABLE(cookbook cookbook.c)
+    ADD_EXECUTABLE(cookbook utilities/cookbook.c)
     TARGET_LINK_LIBRARIES(cookbook ${LIB_NAME})
     ADD_TEST(cookbook cookbook)
 
@@ -326,22 +326,29 @@
 #==============================================================================
 IF (UTILS)
 
-    ADD_EXECUTABLE(FPack fpack.c fpackutil.c)
+    ADD_EXECUTABLE(FPack utilities/fpack.c utilities/fpackutil.c)
     TARGET_LINK_LIBRARIES(FPack ${LIB_NAME})
 
-    ADD_EXECUTABLE(Funpack funpack.c fpackutil.c)
+    ADD_EXECUTABLE(Funpack utilities/funpack.c utilities/fpackutil.c)
     TARGET_LINK_LIBRARIES(Funpack ${LIB_NAME})
 
-    ADD_EXECUTABLE(Fitscopy fitscopy.c)
+    ADD_EXECUTABLE(Fitscopy utilities/fitscopy.c)
     TARGET_LINK_LIBRARIES(Fitscopy ${LIB_NAME})
+
+    ADD_EXECUTABLE(Fitsverify
+                  utilities/ftverify.c utilities/fvrf_data.c
+                  utilities/fvrf_file.c utilities/fvrf_head.c
+                  utilities/fvrf_key.c utilities/fvrf_misc.c)
+    TARGET_COMPILE_DEFINITIONS(Fitsverify PRIVATE -DSTANDALONE)
+    TARGET_LINK_LIBRARIES(Fitsverify ${LIB_NAME})
 
     # To expand the command line arguments in Windows, see:
     # http://msdn.microsoft.com/en-us/library/8bch7bkk.aspx
-    if(MSVC)
+    if(MSVC AND NOT CMAKE_SYSTEM_NAME MATCHES "WindowsStore")
       set_target_properties(FPack Funpack PROPERTIES LINK_FLAGS "setargv.obj")
     endif(MSVC)
 
-    install(TARGETS FPack Funpack Fitscopy RUNTIME DESTINATION bin)
+    install(TARGETS FPack Funpack Fitscopy Fitsverify RUNTIME DESTINATION bin)
 
 ENDIF(UTILS)
 
@@ -352,6 +359,3 @@
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/cfitsio-config.cmake.in ${CMAKE_CURRENT_BINARY_DIR}/cfitsio-config.cmake @ONLY)
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/cfitsio-config-version.cmake.in ${CMAKE_CURRENT_BINARY_DIR}/cfitsio-config-version.cmake @ONLY)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/cfitsio.pc DESTINATION lib/pkgconfig/)
-install(FILES ${CFITSIO_BINARY_DIR}/cfitsio-config.cmake
-              ${CFITSIO_BINARY_DIR}/cfitsio-config-version.cmake
-              DESTINATION lib/cfitsio-${CFITSIO_VERSION})
