=== debian/changelog ===
cfitsio (4.4.1-2) unstable; urgency=medium

  * Update autopkgtest following the move of testprog.c to utilities.
  * Bump Standards-Version to 4.7.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Jun 2024 19:57:52 +0200

cfitsio (4.4.1-1) unstable; urgency=medium

  * New upstream version:
    - Refresh debian/patches/02-system-cfortran.patch.
    - Drop debian/patches/06-spelling-errors.diff (upstreamed).
    - Drop debian/patches/10-latex.diff (upstreamed).
    - Update symbols file.
    - Rename README into README.md in debian/libcfitsio-doc.docs.
    - Update paths to example in debian/libcfitsio-doc.examples.
  * Drop redundant build-depends introduced in version 4.3.1-1.1.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Jun 2024 23:15:15 +0200
