=== debian/changelog ===
cfitsio (4.5.0-5) unstable; urgency=medium

  * Import the autopkgtest from the fitsverify package.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Oct 2024 22:58:56 +0200

cfitsio (4.5.0-4) unstable; urgency=medium

  * Try to support cross-compiling.
  * Drop now useless debian/libcfitsio10t64.lintian-overrides.
  * Set DEB_BUILD_MAINT_OPTIONS = hardening=+all to make lintian happier.
  * Update the fitsverify(1) manpage using the one from the fitsverify
    package.
  * Set libcfitsio-bin section to science.
  * Update libcfitsio-bin description to include newer binaries.
  * Take over the fitsverify binary and change it into a transitional package.
    Closes: #1085050.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 Oct 2024 17:36:25 +0200

cfitsio (4.5.0-3) unstable; urgency=medium

  * debian/patches/02-system-cfortran.patch: update to no install cfortran.h.
    Closes: #1085011.
  * debian/control: add a dependency on cfortran to libcfitsio-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 13 Oct 2024 11:35:42 +0200

cfitsio (4.5.0-2) unstable; urgency=medium

  * debian/rules: drop override_dh_auto_install-arch stanza.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 11 Oct 2024 19:38:14 +0200

cfitsio (4.5.0-1) unstable; urgency=medium

  * New upstream version:
    - Drop debian/patches/01-LDFLAGS.diff (obsolete).
    - Drop debian/patches/03-off_t.diff (upstreamed).
    - Drop debian/patches/08-hurd.diff (upstreamed).
    - Drop debian/patches/09-add-support-for-loongarch64.patch (upstreamed).
    - Add debian/patcheS/01-link-fpack-and-funpack-with-lm.patch to fix build
      failure due to libtool defaulting to link_all_deplibs=no.
    - debian/rules: drop override_dh_auto_build-arch stanza.
    - debian/libcfitsio-bin.install: install fitsverify binary.
    - debian/not-installed: add usr/bin/{cookbook,smem,speed} and
      usr/lib/*/libcfitsio.la.
  * debian/fpack.1: fix synopsys.
  * debian/fitsverify.1: new man page.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 10 Oct 2024 23:52:09 +0200
