=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dpkg-dev (>= 1.22.5), gfortran, cfortran, zlib1g-dev, libbz2-dev, libcurl4-gnutls-dev
+Build-Depends-Arch: dpkg-dev (>= 1.22.5), gfortran-for-host, cfortran, zlib1g-dev, libbz2-dev, libcurl4-gnutls-dev
 Build-Depends-Indep: hevea, latex2html, texlive
 Standards-Version: 4.7.0
 Homepage: https://heasarc.gsfc.nasa.gov/fitsio/fitsio.html
@@ -35,7 +35,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcfitsio10t64 (= ${binary:Version}), ${misc:Depends}
+Depends: libcfitsio10t64 (= ${binary:Version}), cfortran, ${misc:Depends}
 Replaces: libcfitsio3-dev (<< 3.340-3)
 Breaks: libcfitsio3-dev (<< 3.340-3)
 Recommends: libcfitsio-doc
@@ -51,7 +51,11 @@
 
 Package: libcfitsio-bin
 Architecture: any
+Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: fitsverify (<< 4.22+cfitsio)
+Replaces: fitsverify (<< 4.22+cfitsio)
+Provides: fitsverify
 Description: CFITSIO based utilities
  FITS (Flexible Image Transport System) is a data format most used in
  astronomy. cfitsio is a library of ANSI C routines for reading and
@@ -60,7 +64,7 @@
  programmers.
  .
  This package contains utility programs, based on CFITSIO, namely
- fitscopy, fpack and funpack.
+ fitscopy, fitsverify, fpack, funpack and imcopy.
 
 Package: libcfitsio-doc
 Architecture: all
@@ -81,3 +85,11 @@
  in html, postscript and text formats, and contains documentation on
  how to use the library in your programs. It also contains example
  source files that demonstrate the use of CFITSIO.
+
+Package: fitsverify
+Architecture: all
+Section: oldlibs
+Multi-Arch: foreign
+Depends: libcfitsio-bin, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package, it can be safely removed.
