=== debian/tests/control ===
Tests: fitsverify
Depends: libcfitsio-bin, eso-midas-testdata
Restrictions: allow-stderr

Tests: testprog
Depends: build-essential, libcfitsio-dev, pkg-config
