## cfitsio 4.6.2

=== debian/changelog ===
cfitsio (4.6.2-2) unstable; urgency=medium

  * autopkgtest/fitsverify: do not test image_M12c.fits, it is not compatible
    with new checks introduced in version 4.6.0

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 05 Apr 2025 00:05:23 +0200

cfitsio (4.6.2-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version (closes: #1096426)
  * Remove 01-link-fpack-and-funpack-with-lm.patch (upstreamed)
  * Bump Standards-Version to 4.7.2 (no changes)
  * Rewrite debian/copyright in Machine-readable format

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 04 Apr 2025 23:07:03 +0200
