=== debian/control ===
--- 
+++ 
@@ -4,9 +4,14 @@
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dpkg-dev (>= 1.22.5), gfortran-for-host, cfortran, zlib1g-dev, libbz2-dev, libcurl4-gnutls-dev
+Build-Depends-Arch: dpkg-dev (>= 1.22.5),
+                    cfortran,
+                    gfortran-for-host,
+                    libbz2-dev,
+                    libcurl4-gnutls-dev,
+                    zlib1g-dev
 Build-Depends-Indep: hevea, latex2html, texlive
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://heasarc.gsfc.nasa.gov/fitsio/fitsio.html
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cfitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cfitsio.git
@@ -20,7 +25,7 @@
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: shared library for I/O with FITS format data files
  FITS (Flexible Image Transport System) is a data format most used in
  astronomy. cfitsio is a library of ANSI C routines for reading and
@@ -35,7 +40,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcfitsio10t64 (= ${binary:Version}), cfortran, ${misc:Depends}
+Depends: cfortran, libcfitsio10t64 (= ${binary:Version}), ${misc:Depends}
 Replaces: libcfitsio3-dev (<< 3.340-3)
 Breaks: libcfitsio3-dev (<< 3.340-3)
 Recommends: libcfitsio-doc
@@ -52,7 +57,7 @@
 Package: libcfitsio-bin
 Architecture: any
 Section: science
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: fitsverify (<< 4.22+cfitsio)
 Replaces: fitsverify (<< 4.22+cfitsio)
 Provides: fitsverify
