=== debian/watch ===
version=4
https://heasarc.gsfc.nasa.gov/FTP/software/fitsio/c/ cfitsio-(.+)\.tar\.gz
