## cfitsio 4.6.3

=== debian/changelog ===
cfitsio (4.6.3-1) unstable; urgency=medium

  * New upstream version 4.6.3
  * debian/control: drop Rules-Requires-Root field, now obsolete
  * Update debian/watch to version 5

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 15 Nov 2025 23:41:28 +0100
