=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Homepage: https://heasarc.gsfc.nasa.gov/fitsio/fitsio.html
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cfitsio
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cfitsio.git
-Rules-Requires-Root: no
 
 Package: libcfitsio10t64
 Provides: ${t64:Provides}
