=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f fitscopy imcopy
	rm -f testprog.fit
	rm -rf docs/cfitsio docs/fitsio docs/quick

override_dh_auto_configure-arch:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) --enable-reentrant --with-bzip2

override_dh_auto_configure-indep:
	# Nothing to do

override_dh_auto_build-indep:
	for i in cfitsio fitsio quick ; do \
		cd $(CURDIR) ; \
		mkdir -p $(CURDIR)/docs/$$i ; \
		hevea -fix -o docs/$$i/$$i docs/$$i.tex ; \
		cd $(CURDIR)/docs/$$i ; \
		hacha $$i ; \
		rm -f $$i *.haux *.htoc *.hind ; \
		cd $(CURDIR)/docs ; \
		latex $$i.tex ; \
		latex $$i.tex ; \
		latex $$i.tex ; \
		dvipdf $$i.dvi ; \
	done

override_dh_auto_test-arch:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	LD_LIBRARY_PATH=$(CURDIR) $(CURDIR)/testprog
endif

override_dh_auto_install-indep:
	# Nothing to do

override_dh_gencontrol-indep:
	dh_gencontrol -pfitsverify -- -v4.22+cfitsio$(DEB_VERSION)
	dh_gencontrol -Nfitsverify
