=== debian/tests/control ===
Tests: fitsverify
Depends: eso-midas-testdata, libcfitsio-bin
Restrictions: allow-stderr

Tests: testprog
Depends: build-essential, libcfitsio-dev, pkg-config
