=== debian/watch ===
Version: 5

Source: https://heasarc.gsfc.nasa.gov/FTP/software/fitsio/c/
Matching-Pattern: cfitsio-(.+)\.tar\.gz
